ustrzcat(3)

NAME
ustrzcat

SYNOPSIS
#include <allegro.h>

char *ustrzcat(char *dest, int size, const char *src);

DESCRIPTION
This function concatenates src to the end of dest, whose length in bytes is specified by size and which is guaranteed to be NULL-terminated. The return value is the value of dest.

SEE ALSO
uconvert(3), ustrcat(3), ustrzncat(3)